Subject: RE: [Simple] WGLC Extension for RPID, CIPID and future status [CIPIC]

From: [email-masked]
Date: Wed, 12 May 2004 21:04:42 +0300

Hi,

Comments to draft-ietf-simple-cipid-02:

Section 1, last paragraph:
"All elements described in this document are optional and extend the
PIDF root element, <presence>."

I am not sure if extends is correct word here. Document provides new
extension elements which can be used within PIDF documents but I don't
think that any of the CIPID elements actually extend <presence>, at
least in XML sense.

Section 2.4, Map element:
Should the Map element description also contain a list of recommended
map formats as <icon> element does? At least reading the element
description I have no idea what kind of formats watcher could expect to
get. 

Section 5.1
Some lines are still too long

After these I think document is ready to go.

- Mikko

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of ext [email-masked]
> Sent: Wednesday, May 12, 2004 4:07 PM
> To: [email-masked]
> Subject: RE: [Simple] WGLC Extension for RPID, CIPID and future status
> 
> 
> Henning has made available new versions. If you have not 
> looked at the versions that were WGLCed but plan to review, 
> please use those.
> 
http://www.cs.columbia.edu/sip/draft/rpid/draft-ietf-simple-rpid-04.txt
http://www.cs.columbia.edu/sip/draft/cipid/draft-ietf-simple-cipid-02.tx
t
http://www.cs.columbia.edu/sip/draft/timed-status/draft-ietf-simple-futu
re-02.txt

Thanks,
Hisham

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf Of

> ext [email-masked]
> Sent: 12.May.2004 10:39
> To: [email-masked]
> Subject: [Simple] WGLC Extension for RPID, CIPID and future status
> 
> 
> The WGLC for RPID, CIPID and future status has completed.
> Unfortunately, they did not get enough comments or reviews 
> and therefore the SIMPLE WG chairs will not pass those drafts 
> to IESG for consideration yet. We have decided to extend the 
> WGLC until May 24th hoping that more reviews, commented and 
> consensus that the drafts are ready can be gathered.
> 
> http://www.ietf.org/internet-drafts/draft-ietf-simple-rpid-03.txt
> http://www.ietf.org/internet-drafts/draft-ietf-simple-cipid-01.txt
> http://www.ietf.org/internet-drafts/draft-ietf-simple-future-01.txt
> 
> Regards,
> Hisham
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple